.ustudio-unsupported-browser-error-container {
  position: absolute;
  height: 100%;
  top: 0;
}

.ustudio-unsupported-browser-error-message-container {
  vertical-align: middle;
  top: 50%;
  position: relative;
  zoom: 1;
}

.ustudio-unsupported-browser-error-message {
  font-size: 16px;
  margin-left: auto;
  margin-right: auto;
  top: -50%;
  position: relative;
  color: #FFF;
  text-align: center;
  word-wrap: break-word;
  font-weight: bold;
  zoom: 1;
}
